{
  "id": 3128050,
  "name": "Frank Goldberg, appellee, v. John C. Philpott, appellant",
  "name_abbreviation": "Goldberg v. Philpott",
  "decision_date": "1926-02-03",
  "docket_number": "Gen. No. 30,352",
  "first_page": "669",
  "last_page": "669",
  "citations": [
    {
      "type": "official",
      "cite": "240 Ill. App. 669"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 57,
    "char_count": 494,
    "ocr_confidence": 0.468,
    "sha256": "ce020cb13ea1e61eb6f807aa4af349b4b95a8fc0806ea873b2f865c0481c3684",
    "simhash": "1:47011e9d72ec8cbd",
    "word_count": 77
  },
  "last_updated": "2023-07-14T18:14:00.721900+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Frank Goldberg, appellee, v. John C. Philpott, appellant."
    ],
    "opinions": [
      {
        "text": "Mr. Presiding Justice Thomson\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Presiding Justice Thomson"
      }
    ],
    "attorneys": [
      "Joseph H. Hinshaw, for appellant.",
      "No appearance for appellee."
    ],
    "corrections": "",
    "head_matter": "Frank Goldberg, appellee, v. John C. Philpott, appellant.\nGen. No. 30,352.\nAction for damage to automobile in collision. Judgment for plaintiff. Appeal from the Municipal Court of Chicago; the Hon. David A. Hebei, Judge, presiding. Heard in the third division of this court for the first district at the October term, 1925.\nAffirmed.\nOpinion filed February 3, 1926.\nJoseph H. Hinshaw, for appellant.\nNo appearance for appellee."
  },
  "file_name": "0669-05",
  "first_page_order": 715,
  "last_page_order": 715
}
